var skew;

function setup() {
    createCanvas(200,200);
    frameRate(10);
}

function draw() {
    background(0);
    noStroke();
    // the closer to the left edge, the lower the skew (exponent)
    // the lower the skew, the more likely you'll see white
    // the closer to the right edge, the higher the skew
    // the higher the skew, the less likely you'll see white
    skew = map(mouseX, 0, width, 0, 10);
    // text("skew = " + skew.toFixed(2), 10, 25);
    fill(Math.pow(random(1), skew) * 255);
    ellipse(width/2, height/2, width/2, height/2);
}